﻿<section class="ftco-section ftco-about">
    <div class="container">
        <div class="row no-gutters">
            <div class="col-md-6 p-md-5 img img-2 d-flex justify-content-center align-items-center"
                 style="background-image: url(/assets/images/image_3.jpg);">
            </div>
            <div class="col-md-6 wrap-about ftco-animate">
                <div class="heading-section heading-section-white pl-md-5">
                    <h2 class="mb-4">Looking for a vehicle? You’re at the right place.</h2>

                    <p>
                        Choose between 100's of private cars for rent at really low
                        prices!
                    </p>
                    <p>
                        <a href="#" class="btn btn-primary py-3 px-4">
                            Find a rental car
                            near you
                        </a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section ftco-intro"
         style="background-image: url(/assets/images/image_1.jpg);">
    <div class="overlay"></div>
    <div class="container">
        <div class="row justify-content-end">
            <div class="col-md-6 heading-section heading-section-white ftco-animate">
                <h2 class="mb-3">Are you a car owner?</h2>
                <p>List your car and make money from your asset today!</p>
                <a href="#" class="btn btn-primary btn-lg">List your car today</a>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section" id="whyus">
    <div class="container">
        <div class="row justify-content-center mb-5">
            <div class="col-md-7 text-center heading-section ftco-animate">
                <span class="subheading">Services</span>
                <h2 class="mb-3">Why us?</h2>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3">
                <div class="services services-2 w-100 text-center">
                    <div class="icon d-flex align-items-center justify-content-center">
                        <span>
                            <i class="fa fa-money" aria-hidden="true"></i>
                        </span>
                    </div>
                    <div class="text w-100">
                        <h3 class="heading mb-2">Save Money</h3>
                        <p>
                            We have no setup or registration fees. You are only charged
                            when you rent a car. So get started for FREE!
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="services services-2 w-100 text-center">
                    <div class="icon d-flex align-items-center justify-content-center">
                        <span>
                            <i class="fa fa-male" aria-hidden="true"></i>
                        </span>
                    </div>
                    <div class="text w-100">
                        <h3 class="heading mb-2">Convenient</h3>
                        <p>
                            We have a large selection of privately owned cars to suit
                            your needs throughout the country.
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="services services-2 w-100 text-center">
                    <div class="icon d-flex align-items-center justify-content-center">
                        <span>
                            <i class="fa fa-gavel" aria-hidden="true"></i>
                        </span>
                    </div>
                    <div class="text w-100">
                        <h3 class="heading mb-2">Legal and insurance</h3>
                        <p>
                            We fully cover all rentals and even provide roadside
                            assistance. Our rating system and extended member profile
                            checks provide safety.
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="services services-2 w-100 text-center">
                    <div class="icon d-flex align-items-center justify-content-center">
                        <span>
                            <i class="fa fa-headphones" aria-hidden="true"></i>
                        </span>
                    </div>
                    <div class="text w-100">
                        <h3 class="heading mb-2">24/7 support</h3>
                        <p>
                            Our team is ready to support you all along the way with our
                            24/7 hotline and services.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section testimony-section bg-light" id="whatpeoplesay">
    <div class="container">
        <div class="row justify-content-center mb-5">
            <div class="col-md-7 text-center heading-section ftco-animate">
                <span class="subheading">Feedback</span>
                <h2 class="mb-3">What people say?</h2>
            </div>
        </div>
        <div class="row ftco-animate">
            <div class="col-md-12">
                <div class="carousel-testimony owl-carousel ftco-owl">
                    <div class="item">
                        <div class="testimony-wrap rounded text-center py-4 pb-5">
                            <div class="user-img mb-2"
                                 style="background-image: url(/assets/images/person_1.jpg)">
                            </div>
                            <div class="text pt-4">
                                <p class="mb-4">
                                    Far far away, behind the word mountains,
                                    far from the countries Vokalia and Consonantia, there
                                    live the blind texts.
                                </p>
                                <p class="name">Roger Scott</p>
                                <span class="position">Marketing Manager</span>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="testimony-wrap rounded text-center py-4 pb-5">
                            <div class="user-img mb-2"
                                 style="background-image: url(/assets/images/person_2.jpg)">
                            </div>
                            <div class="text pt-4">
                                <p class="mb-4">
                                    Far far away, behind the word mountains,
                                    far from the countries Vokalia and Consonantia, there
                                    live the blind texts.
                                </p>
                                <p class="name">Roger Scott</p>
                                <span class="position">Interface Designer</span>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="testimony-wrap rounded text-center py-4 pb-5">
                            <div class="user-img mb-2"
                                 style="background-image: url(/assets/images/person_3.jpg)">
                            </div>
                            <div class="text pt-4">
                                <p class="mb-4">
                                    Far far away, behind the word mountains,
                                    far from the countries Vokalia and Consonantia, there
                                    live the blind texts.
                                </p>
                                <p class="name">Roger Scott</p>
                                <span class="position">UI Designer</span>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="testimony-wrap rounded text-center py-4 pb-5">
                            <div class="user-img mb-2"
                                 style="background-image: url(/assets/images/person_1.jpg)">
                            </div>
                            <div class="text pt-4">
                                <p class="mb-4">
                                    Far far away, behind the word mountains,
                                    far from the countries Vokalia and Consonantia, there
                                    live the blind texts.
                                </p>
                                <p class="name">Roger Scott</p>
                                <span class="position">Web Developer</span>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="testimony-wrap rounded text-center py-4 pb-5">
                            <div class="user-img mb-2"
                                 style="background-image: url(/assets/images/person_1.jpg)">
                            </div>
                            <div class="text pt-4">
                                <p class="mb-4">
                                    Far far away, behind the word mountains,
                                    far from the countries Vokalia and Consonantia, there
                                    live the blind texts.
                                </p>
                                <p class="name">Roger Scott</p>
                                <span class="position">System Analyst</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-section" id="location">
    <div class="container">
        <div class="row justify-content-center mb-5">
            <div class="col-md-7 heading-section text-center ftco-animate">
                <span class="subheading">Location</span>
                <h2>Where to find us?</h2>
            </div>
        </div>
        <div class="row d-flex">
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry justify-content-end">
                    <a href="blog-single.html" class="block-20"
                       style="background-image: url('/assets/images/image_1.jpg'); position: relative;">
                        <div class="text pt-4"
                             style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                            <div class="meta mb-3"
                                 style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                                <p>Hanoi</p>
                                <p>80+ cars</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry justify-content-end">
                    <a href="blog-single.html" class="block-20"
                       style="background-image: url('/assets/images/image_2.jpg'); position: relative;">
                        <div class="text pt-4"
                             style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                            <div class="meta mb-3"
                                 style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                                <p>Ho Chi Minh City</p>
                                <p>100+ cars</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry justify-content-end">
                    <a href="blog-single.html" class="block-20"
                       style="background-image: url('/assets/images/image_3.jpg'); position: relative;">
                        <div class="text pt-4"
                             style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                            <div class="meta mb-3"
                                 style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                                <p>Da Nang- Hoi An</p>
                                <p>90+ cars</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry justify-content-end">
                    <a href="blog-single.html" class="block-20"
                       style="background-image: url('/assets/images/image_4.jpg'); position: relative;">
                        <div class="text pt-4"
                             style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                            <div class="meta mb-3"
                                 style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                                <p>Nha Trang</p>
                                <p>50+ cars</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry justify-content-end">
                    <a href="blog-single.html" class="block-20"
                       style="background-image: url('/assets/images/image_5.jpg'); position: relative;">
                        <div class="text pt-4"
                             style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                            <div class="meta mb-3"
                                 style="color: white; font-size: 20px; text-shadow: 1px 1px 1px black;">
                                <p>Da Lat</p>
                                <p>80+ cars</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4 d-flex ftco-animate">
                <div class="blog-entry justify-content-end">
                    <a href="blog-single.html" class="block-20"
                       style="background-image: url('/assets/images/image_6.jpg'); position: relative;">
                        <div class="text pt-4"
                             style="position: absolute; bottom: 0; left: 0; background: rgba(255, 255, 255, 0.6); padding-left: 20px;">
                            <div class="meta mb-3"
                                 style="color: white; font-size: 20px; text-shadow: 2px 2px 5px black;">
                                <p>Quang Ninh</p>
                                <p>70+ cars</p>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="ftco-counter ftco-section img bg-light" id="section-counter">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
                <div class="block-18">
                    <div class="text text-border d-flex align-items-center">
                        <strong class="number" data-number="60">0</strong>
                        <span>Year <br>Experienced</span>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
                <div class="block-18">
                    <div class="text text-border d-flex align-items-center">
                        <strong class="number" data-number="1090">0</strong>
                        <span>Total <br>Cars</span>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
                <div class="block-18">
                    <div class="text text-border d-flex align-items-center">
                        <strong class="number" data-number="2590">0</strong>
                        <span>Happy <br>Customers</span>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 justify-content-center counter-wrap ftco-animate">
                <div class="block-18">
                    <div class="text d-flex align-items-center">
                        <strong class="number" data-number="67">0</strong>
                        <span>Total <br>Branches</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>